body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  background: url("https://github.com/vlandham/co2_small_multiple/blob/gh-pages/img/subtle_dots.png") white repeat;
}

a, a:visited {
  color: #555;
}

header {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 90px;
  box-shadow: 0px -10px 50px #0E0C08;
  z-index: 100000;
  background: url("https://github.com/vlandham/co2_small_multiple/blob/gh-pages/img/subtle_dots.png") white repeat;
  text-align: center;
}

h1,h2 {
  padding:0 0 0 10px;
  margin:0;
}

h2 {
  color: #555;
}


#vis {
  position: relative;
  width: 800px;
  margin: 0 auto;
  top: 120px;
}

#previews, #detail {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  padding-bottom: 45px;
}

.preview {
  position: relative;
  float: left;
}

#detail {
  position: fixed;
  top: 128px;
  width: 100%;
  background-color:rgba(255,255,255,0.5);
}

#detail_panel {
  margin: 0px auto;
  width: 800px;
  position: relative;
}

#detail_view {
  width: 800px;
}

.hidden {
  opacity: 0;
  transition: opacity 500ms ease-in;
  -webkit-transition: opacity 500ms ease-in;
  -moz-transition: opacity 500ms ease-in;
  z-index: 0 !important;
}

.visible {
  opacity: 1;
  transition: opacity 500ms ease-in;
  -webkit-transition: opacity 500ms ease-in;
  -moz-transition: opacity 500ms ease-in;
}

.title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

.background {
  fill: #e3eded;
}

.mouse_preview {
  pointer-events: all;
  cursor: pointer;
  fill: none;
}

#legend {
  position: fixed;
  top: 150px;
  right: 0px;
  width: 100px;
  height: 300px;
  z-index: 100000;
  overflow: visible;
}

footer {
  background-color: white;
  padding-top: 5px;
  position: fixed;
  text-align: center;
  width: 100%;
  bottom: 0px;
  left: 0px;
  height: 20px;
  box-shadow: 0px 10px 20px #0E0C08;
  z-index: 10000;
  color: #AAAA9A;
  font-size: 15px;
}

footer p {
  margin:0;
  padding:0;
}

